h5 {background-color:teal;
border-style:solid;
border-color:white;
border-width:10px;
  }
  body{background-color:pink}
  html{background-color:pink;
  background-image:url();
  color:white;}
  h1 {font-family:Arial;
  width:500px;
  height:400px;
  background-color:black;
  border-style:solid;
  border-width:10px;
  border-color:teal;
  background-image:url(
  https://revule.neocities.org/Website%20Main/002C.jpg);
  background-repeat:repeat;
  background-attachment:fixed;
  }